{% set CodiceModulo = "DOM_CONTR_ALLUV" %}
{% set Urn = "document:c_a794:contributo.solidarieta.alluvione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="servizisociali,attivitaeconomiche,residente"
uo_globo_list=""
descrizione="Fondo di solidarietà alluvione 9 settembre 2024 Domanda erogazione contributo"
destinatario_amministrazione=""
destinatario_ufficio="USEGRETERIAGENERALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|21/10/2020"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf,Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/npdf, image/jpeg"/>

<meta codice_allegato="SCAN_FATTURA"
urn_allegato="document:c_a794:scansione.fattura;allegato"
descrizione_estesa="Scansione delle fatture attestanti le spese sostenute"
filename="Scansioni fatture.jpg,Scansioni fatture.pdf"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/npdf"/>

<meta codice_allegato="SCAN_PAGAM"
urn_allegato="document:c_a794:scansione.pagamento;allegato"
descrizione_estesa="Scansione delle ricevute dei pagamenti effettuati"
filename="Scansioni ricevute pagamenti.jpg,Scansioni ricevute pagamenti.pdf"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/npdf"/>

<meta codice_allegato="SCAN_DELEGA"
urn_allegato="document:c_a794:scansione.delega;allegato"
descrizione_estesa="Scansione della delega del legale rappresentante"
filename="Scansioni ricevute pagamenti.jpg,Scansioni ricevute pagamenti.pdf"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/npdf"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
 Domanda erogazione contributo fondo perduto - alluvione 9 Settembre 2024
{% endblock title %}

{% block content %}
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:contributo.solidarieta.alluvione;domanda")}} 

<!--    INSERIRE QUA JAVASCRIPT -->

<script>
  function ContaCaratteri(textareaName)
  {
      var charScritti  = document.getElementById(textareaName).value.length;
      var massimo = 2500; 
      
      document.getElementById(textareaName + '_contaCaratteri').innerHTML = massimo - charScritti;
      if (charScritti > massimo)
      {
        document.getElementById(textareaName).value = document.getElementById(textareaName).value.substr(0, massimo);
        document.getElementById(textareaName + '_contaCaratteri').innerHTML = 0;
          alert("Massimo " + massimo + " caratteri!");
      }

  }

  function aggiornaTotali(nomeTotale) {
    // Somma tutti i valori 
    elencoTotali = document.getElementsByClassName(nomeTotale);
      var totalone = 0.00 ;
      for (let i = 0; i < elencoTotali.length; i++) {
        totalino = elencoTotali[i].value;
        //console.log(totalino.replace(',','.'));
        if  (isNaN(totalino))
        {
          //console.log('si numero');
          totalone = totalone + parseFloat(totalino.replace(',','.'));
          //console.log(totalino.replace(',','.'));
          //console.log(totalone);
        }
        else
        {
          //console.log('not a number');
        }
        

      }
      document.getElementById('Parametri_' + nomeTotale + 'Tot').value = totalone.toFixed(2).replace('.',',');
  }

  function sommaImportiLordi(campo,indice)
  {
      //console.log(campo + ' ' + indice);
      buff1 = document.getElementById('Parametri_' + campo + indice).value;
      //console.log(buff1);
      if (buff1 == '')
      {
        return;
      }
      
      switch(campo) {
        case 'ImportoNetto':
            buff2 = document.getElementById('Parametri_Iva' + indice).value;
          break;
        case 'Iva':
            buff2 = document.getElementById('Parametri_ImportoNetto' + indice).value;
          break;
        default:
        return;
      }
      //console.log(buff1);
      
      if (buff2 == 0 )
      {
        //console.log('iva a zero errore');
        return;
      }
      else
      {

        var lordo = parseFloat(buff1.replace(',','.')) + parseFloat(buff2.replace(',','.')); 
        //console.log(parseFloat(buff1.replace(',','.')));
        //console.log('riga2' + lordo);
        document.getElementById('Parametri_ImportoLordo' + indice).value = parseFloat(lordo).toFixed(2).replace('.',',');
      }      
      aggiornaTotali('CampoLordo');
      aggiornaTotali('CampoIva');
      aggiornaTotali('CampoImportoNetto');
  }

  function setSubUrn() {
    suburnInput = document.getElementById('GLOBO_sub_urn');
    if (document.getElementById('Parametri_ISEE2').checked)
    {
      suburnInput.value = "servizisociali";
    }
    else if (document.getElementById('Parametri_TipoDanni2').checked)
    {
      suburnInput.value = "attivitaeconomiche";
    }
    else 
    {
      suburnInput.value = "residente";
    }
  }


</script>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda erogazione contributo a fondo perduto per ' + #Parametri_TipoDanni.value() + ' - Evento 9 Settembre 2024'"/>

<div class="container border-bottom" style="border-radius: unset;z-index: -1;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-center">
      <img style="width: 40%; float:left;" alt="Ente" src="./appoggio/img/StemmaComune.png">
    </div>
    <div class="form-group col-lg-5 text-center mb-0">
      <div class="heading">
        <label for="Ente"> Al fondo di solidarietà</label>
        <div class="space-0"></div>
        <input class="form-control" style="background-color: white;" id="Ente" name="Ente" readonly disabled>
      </div>
      <div class="heading">
        <label for="UfficioDestinatario"> </label>
        <div class="space-0"></div>
        <input class="form-control" style="display:none;" id="UfficioDestinatario" name="UfficioDestinatario" value="Fondazione della comunità bergamasca" readonly disabled>
        <input class="form-control" style="background-color: white;" id="UfficioDestinatario1" name="UfficioDestinatario1" value="Fondazione della comunità bergamasca" readonly disabled>
      </div>
    </div>
    <div class="form-group col-lg-4 text-center">
      <img style="width: 100%; float:left;" alt="Fondazione" src="https://www.comune.bergamo.it/sites/default/files/Logo%20fondazione.png">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Domanda erogazione contributo fondo perduto - alluvione 9 Settembre 2024
  </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>


<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> il sottoscritto </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none; margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-2">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza" label="Cittadinanza del Titolare">
        <option value=""></option> 
        <optgroup label="Unione Europea">
          <option value="Italia">Italia</option> <option value="Austria">Austria</option> <option value="Belgio">Belgio</option> <option value="Bulgaria">Bulgaria</option> <option value="Cipro">Cipro</option> <option value="Danimarca">Danimarca</option> <option value="Eire">Eire</option> <option value="Estonia">Estonia</option> <option value="Finlandia">Finlandia</option> <option value="Francia">Francia</option> <option value="Germania">Germania</option> <option value="Grecia">Grecia</option> <option value="Lettonia">Lettonia</option> <option value="Lituania">Lituania</option> <option value="Lussemburgo">Lussemburgo</option> <option value="Malta">Malta</option> <option value="Paesi Bassi">Paesi Bassi</option> <option value="Polonia">Polonia</option> <option value="Portogallo">Portogallo</option> <option value="Regno Unito">Regno Unito</option> <option value="Repubblica Ceca">Repubblica Ceca</option> <option value="Romania">Romania</option> <option value="Slovacchia">Slovacchia</option> <option value="Slovenia">Slovenia</option> <option value="Spagna">Spagna</option> <option value="Svezia">Svezia</option> <option value="Ungheria">Ungheria</option> </optgroup>
        <optgroup label="NON Unione Europea">
          <option value="Afghanistan">Afghanistan</option> <option value="Albania">Albania</option> <option value="Algeria">Algeria</option> <option value="Andorra">Andorra</option> <option value="Angola">Angola</option> <option value="Anguilla">Anguilla</option> <option value="Antartide">Antartide</option> <option value="Antigua e Barbuda">Antigua e Barbuda</option> <option value="Antille Olandesi">Antille Olandesi</option> <option value="Arabia Saudita">Arabia Saudita</option> <option value="Argentina">Argentina</option> <option value="Armenia">Armenia</option> <option value="Aruba">Aruba</option> <option value="Australia">Australia</option> <option value="Azerbaijan">Azerbaijan</option> <option value="Bahamas">Bahamas</option> <option value="Bahrain">Bahrain</option> <option value="Bangladesh">Bangladesh</option> <option value="Barbados">Barbados</option> <option value="Belize">Belize</option> <option value="Benin">Benin</option> <option value="Bermuda">Bermuda</option> <option value="Bhutan">Bhutan</option> <option value="Bielorussia">Bielorussia</option> <option value="Bolivia">Bolivia</option> <option value="Bosnia Erzegovina">Bosnia Erzegovina</option> <option value="Botswana">Botswana</option> <option value="Brasile">Brasile</option> <option value="Brunei Darussalam">Brunei Darussalam</option> <option value="Burkina Faso">Burkina Faso</option> <option value="Burundi">Burundi</option> <option value="Cambogia">Cambogia</option> <option value="Camerun">Camerun</option> <option value="Canada">Canada</option> <option value="Capo Verde">Capo Verde</option> <option value="Ciad">Ciad</option> <option value="Cile">Cile</option> <option value="Cina">Cina</option> <option value="Città  del Vaticano">Città  del Vaticano</option> <option value="Colombia">Colombia</option> <option value="Comore">Comore</option> <option value="Corea del Nord">Corea del Nord</option> <option value="Corea del Sud">Corea del Sud</option> <option value="Costa d'Avorio">Costa d'Avorio</option> <option value="Costa Rica">Costa Rica</option> <option value="Croazia">Croazia</option> <option value="Cuba">Cuba</option> <option value="Dominica">Dominica</option> <option value="Ecuador">Ecuador</option> <option value="Egitto">Egitto</option> <option value="El Salvador">El Salvador</option> <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option> <option value="Eritrea">Eritrea</option> <option value="Etiopia">Etiopia</option> <option value="Federazione Russa">Federazione Russa</option> <option value="Fiji">Fiji</option> <option value="Filippine">Filippine</option> <option value="Gabon">Gabon</option> <option value="Gambia">Gambia</option> <option value="Georgia">Georgia</option> <option value="Ghana">Ghana</option> <option value="Giamaica">Giamaica</option> <option value="Giappone">Giappone</option> <option value="Gibilterra">Gibilterra</option> <option value="Gibuti">Gibuti</option> <option value="Giordania">Giordania</option> <option value="Grenada">Grenada</option> <option value="Groenlandia">Groenlandia</option> <option value="Guadalupa">Guadalupa</option> <option value="Guam">Guam</option> <option value="Guatemala">Guatemala</option> <option value="Guinea Equatoriale">Guinea Equatoriale</option> <option value="Guinea">Guinea</option> <option value="Guinea-Bissau">Guinea-Bissau</option> <option value="Guyana Francese">Guyana Francese</option> <option value="Guyana">Guyana</option> <option value="Haiti">Haiti</option> <option value="Honduras">Honduras</option> <option value="Hong Kong">Hong Kong</option> <option value="India">India</option> <option value="Indonesia">Indonesia</option> <option value="Iran">Iran</option> <option value="Iraq">Iraq</option> <option value="Islanda">Islanda</option> <option value="Isola Bouvet">Isola Bouvet</option> <option value="Isola di Natale">Isola di Natale</option> <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option> <option value="Isola Norfolk">Isola Norfolk</option> <option value="Isole Cayman">Isole Cayman</option> <option value="Isole Cocos">Isole Cocos</option> <option value="Isole Cook">Isole Cook</option> <option value="Isole Falkland">Isole Falkland</option> <option value="Isole Faroe">Isole Faroe</option> <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option> <option value="Isole Marshall">Isole Marshall</option> <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option> <option value="Isole Solomon">Isole Solomon</option> <option value="Isole Turks e Caicos">Isole Turks e Caicos</option> <option value="Isole Vergini Americane">Isole Vergini Americane</option> <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option> <option value="Israele">Israele</option> <option value="Kazakhistan">Kazakhistan</option> <option value="Kenya">Kenya</option> <option value="Kirghizistan">Kirghizistan</option> <option value="Kiribati">Kiribati</option> <option value="Kosovo">Kosovo</option> <option value="Kuwait">Kuwait</option> <option value="Laos">Laos</option> <option value="Lesotho">Lesotho</option> <option value="Libano">Libano</option> <option value="Liberia">Liberia</option> <option value="Libia">Libia</option> <option value="Liechtenstein">Liechtenstein</option> <option value="Macao">Macao</option> <option value="Macedonia">Macedonia</option> <option value="Madagascar">Madagascar</option> <option value="Malawi">Malawi</option> <option value="Maldive">Maldive</option> <option value="Malesia">Malesia</option> <option value="Mali">Mali</option> <option value="Marocco">Marocco</option> <option value="Martinica">Martinica</option> <option value="Mauritania">Mauritania</option> <option value="Maurizius">Maurizius</option> <option value="Mayotte">Mayotte</option> <option value="Messico">Messico</option> <option value="Moldavia">Moldavia</option> <option value="Monaco">Monaco</option> <option value="Mongolia">Mongolia</option> <option value="Montenegro">Montenegro</option> <option value="Montserrat">Montserrat</option> <option value="Mozambico">Mozambico</option> <option value="Myanmar">Myanmar</option> <option value="Namibia">Namibia</option> <option value="Nauru">Nauru</option> <option value="Nepal">Nepal</option> <option value="Nicaragua">Nicaragua</option> <option value="Niger">Niger</option> <option value="Nigeria">Nigeria</option> <option value="Niue">Niue</option> <option value="Norvegia">Norvegia</option> <option value="Nuova Caledonia">Nuova Caledonia</option> <option value="Nuova Zelanda">Nuova Zelanda</option> <option value="Oman">Oman</option> <option value="Pakistan">Pakistan</option> <option value="Palau">Palau</option> <option value="Panamà¡">Panamà¡</option> <option value="Papua Nuova Guinea">Papua Nuova Guinea</option> <option value="Paraguay">Paraguay</option> <option value="Perù">Perù</option> <option value="Pitcairn">Pitcairn</option> <option value="Polinesia Francese">Polinesia Francese</option> <option value="Porto Rico">Porto Rico</option> <option value="Qatar">Qatar</option> <option value="Repubblica Centroafricana">Repubblica Centroafricana</option> <option value="Repubblica del Congo">Repubblica del Congo</option> <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option> <option value="Repubblica Dominicana">Repubblica Dominicana</option> <option value="Reunion">Reunion</option> <option value="Ruanda">Ruanda</option> <option value="Sahara Occidentale">Sahara Occidentale</option> <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option> <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option> <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option> <option value="Samoa Americane">Samoa Americane</option> <option value="Samoa">Samoa</option> <option value="San Marino">San Marino</option> <option value="Santa Lucia">Santa Lucia</option> <option value="Sant'Elena">Sant'Elena</option> <option value="Sao Tome e Principe">Sao Tome e Principe</option> <option value="Senegal">Senegal</option> <option value="Serbia">Serbia</option> <option value="Seychelles">Seychelles</option> <option value="Sierra Leone">Sierra Leone</option> <option value="Singapore">Singapore</option> <option value="Siria">Siria</option> <option value="Somalia">Somalia</option> <option value="Sri Lanka">Sri Lanka</option> <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option> <option value="Stati Uniti d'America">Stati Uniti d'America</option> <option value="Sud Africa">Sud Africa</option> <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option> <option value="Sudan">Sudan</option> <option value="Suriname">Suriname</option> <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option> <option value="Svizzera">Svizzera</option> <option value="Swaziland">Swaziland</option> <option value="Tagikistan">Tagikistan</option> <option value="Tailandia">Tailandia</option> <option value="Taiwan">Taiwan</option> <option value="Tanzania">Tanzania</option> <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option> <option value="Territori Francesi del Sud">Territori Francesi del Sud</option> <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option> <option value="Timor Est">Timor Est</option> <option value="Togo">Togo</option> <option value="Tokelau">Tokelau</option> <option value="Tonga">Tonga</option> <option value="Trinidad e Tobago">Trinidad e Tobago</option> <option value="Tunisia">Tunisia</option> <option value="Turchia">Turchia</option> <option value="Turkmenistan">Turkmenistan</option> <option value="Tuvalu">Tuvalu</option> <option value="Ucraina">Ucraina</option> <option value="Uganda">Uganda</option> <option value="Uruguay">Uruguay</option> <option value="Uzbekistan">Uzbekistan</option> <option value="Vanuatu">Vanuatu</option> <option value="Venezuela">Venezuela</option> <option value="Vietnam">Vietnam</option> <option value="Wallis e Futuna">Wallis e Futuna</option> <option value="Yemen">Yemen</option> <option value="Zambia">Zambia</option> <option value="Zimbabwe">Zimbabwe</option> <option value="Apolide">Apolide</option> </optgroup>
      </select>
    </div>
  </div>

  <!-- Residenza -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory="true">
      <label for="Titolare_ProvinciaResidenza"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia di Residenza del Titolare">
        <option value=""></option> 
        <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> 
          <optgroup label="NON Italia"> 
            <option value="EE">EE</option> 
          </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory="true">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" label="Comune di Residenza del Titolare"></select>
    </div>
    <div class="form-group col-lg-4" mandatory="true">
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" maxlength="60" label="Via di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2" mandatory="true">
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" maxlength="10" label="Civico di Residenza del Titolare">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"  label="CAP di Residenza del Titolare">
    </div>
  </div>

  <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-2">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" format="email" mandatory="false" label="Mail del Titolare"/>          
    </div>
    <div class="form-group col-lg-4">
      <label for="domiciliodigitale"> Posta elettronica certificata (domicilio digitale) </label>
      <input class="form-control" id="domiciliodigitale" name="domiciliodigitale" format="pec" mandatory="!#Titolare_TipologiaImpresa.check_value(['associazione']) and !#Titolare_TipologiaImpresa.check_value(['ente religioso']) and !#Titolare_TipologiaImpresa.check_value([''])" label="Mail PEC del Titolare">
    </div>
  </div>

  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-12 mt-2">
      <span class="title"> in qualità di <span class="infoes"> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </span> </span>
    </div>
  </div>

  <!-- ruolo -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Ruolo"> Ruolo </label>
      <select class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" mandatory="true" label="Ruolo del Titolare">
        <option value=""></option> 
        <option value="Proprietario-Residente"> Proprietario dell’immobile danneggiato ed in esso residente (prima casa) </option> 
        <option value="Proprietario"> Proprietario dell’immobile danneggiato in cui vi è un inquilino residente - persona fisica </option>
        <option value="Proprietario-PG"> Proprietario dell’immoble danneggiato in cui vi è un inquilino - attività economica e produttiva </option>
        <option value="Inquilino"> Inquilino residente nell’abitazione danneggiata </option> 
        <option value="Amministratore di condominio"> Amministratore di condominio dell’immobile danneggiato   </option> 
        <option value="Legale rappresentante"> Legale rappresentante dell’attività economica e produttiva danneggiata </option> 
        <option value="Delegato"> Delegato del legale rappresentante dell’attività economica e produttiva danneggiata </option> 
      </select>
    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])">
    <div class="form-group col-lg-9">
      <label for="Titolare_Denominazione"> Denominazione/Ragione sociale </label>
      <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_TipologiaImpresa"> Tipologia </label>
      <select class="form-control custom-select" id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia di impresa">
        <option value=""></option> <option value="ditta individuale">ditta individuale</option> <option value="SAPA">SAPA</option> <option value="SAS">SAS</option> <option value="SNC">SNC</option> <option value="SPA">SPA</option> <option value="SRL">SRL</option> <option value="SRLS">SRLS</option> <option value="SS">SS</option> <option value="SURL">SURL</option> <option value="ente pubblico">ente pubblico</option> <option value="ente religioso">ente religioso</option> <option value="società agricola">società agricola</option> <option value="società cooperativa">società cooperativa</option> <option value="associazione">associazione</option> <option value="altro">altro</option> </select>
    </div>
  </div>

  <!-- Sede legale -->
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Sede legale </label>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-1">
      <label for="Titolare_ProvinciaSede"> Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaSede" name="Titolare_ProvinciaSede" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])" label="Provincia della sede">
        <option value=""></option> <optgroup label="Italia">
          <option value="AG">AG</option> <option value="AL">AL</option> <option value="AN">AN</option> <option value="AO">AO</option> <option value="AP">AP</option> <option value="AQ">AQ</option> <option value="AR">AR</option> <option value="AT">AT</option> <option value="AV">AV</option> <option value="BA">BA</option> <option value="BG">BG</option> <option value="BI">BI</option> <option value="BL">BL</option> <option value="BN">BN</option> <option value="BO">BO</option> <option value="BR">BR</option> <option value="BS">BS</option> <option value="BT">BT</option> <option value="BZ">BZ</option> <option value="CA">CA</option> <option value="CB">CB</option> <option value="CE">CE</option> <option value="CH">CH</option> <option value="CI">CI</option> <option value="CL">CL</option> <option value="CN">CN</option> <option value="CO">CO</option> <option value="CR">CR</option> <option value="CS">CS</option> <option value="CT">CT</option> <option value="CZ">CZ</option> <option value="EN">EN</option> <option value="FC">FC</option> <option value="FE">FE</option> <option value="FG">FG</option> <option value="FI">FI</option> <option value="FM">FM</option> <option value="FR">FR</option> <option value="GE">GE</option> <option value="GO">GO</option> <option value="GR">GR</option> <option value="IM">IM</option> <option value="IS">IS</option> <option value="KR">KR</option> <option value="LC">LC</option> <option value="LE">LE</option> <option value="LI">LI</option> <option value="LO">LO</option> <option value="LT">LT</option> <option value="LU">LU</option> <option value="MB">MB</option> <option value="MC">MC</option> <option value="ME">ME</option> <option value="MI">MI</option> <option value="MN">MN</option> <option value="MO">MO</option> <option value="MS">MS</option> <option value="MT">MT</option> <option value="NA">NA</option> <option value="NO">NO</option> <option value="NU">NU</option> <option value="OG">OG</option> <option value="OR">OR</option> <option value="OT">OT</option> <option value="PA">PA</option> <option value="PC">PC</option> <option value="PD">PD</option> <option value="PE">PE</option> <option value="PG">PG</option> <option value="PI">PI</option> <option value="PN">PN</option> <option value="PO">PO</option> <option value="PR">PR</option> <option value="PT">PT</option> <option value="PU">PU</option> <option value="PV">PV</option> <option value="PZ">PZ</option> <option value="RA">RA</option> <option value="RC">RC</option> <option value="RE">RE</option> <option value="RG">RG</option> <option value="RI">RI</option> <option value="RM">RM</option> <option value="RN">RN</option> <option value="RO">RO</option> <option value="SA">SA</option> <option value="SI">SI</option> <option value="SO">SO</option> <option value="SP">SP</option> <option value="SR">SR</option> <option value="SS">SS</option> <option value="SV">SV</option> <option value="TA">TA</option> <option value="TE">TE</option> <option value="TN">TN</option> <option value="TO">TO</option> <option value="TP">TP</option> <option value="TR">TR</option> <option value="TS">TS</option> <option value="TV">TV</option> <option value="UD">UD</option> <option value="VA">VA</option> <option value="VB">VB</option> <option value="VC">VC</option> <option value="VE">VE</option> <option value="VI">VI</option> <option value="VR">VR</option> <option value="VS">VS</option> <option value="VT">VT</option> <option value="VV">VV</option> <optgroup label="NON Italia">
            <option value="EE">EE</option> </optgroup>
        </optgroup>
      </select>
    </div>
    <div class="form-group col-lg-3" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])">
      <label for="Titolare_ComuneSede"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')" label="Comune della Sede"></select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])">
      <label for="Titolare_ViaSede"> Indirizzo </label>
      <input class="form-control" type="text" id="Titolare_ViaSede" name="Titolare_ViaSede" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" label="Via della Sede">
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])">
      <label for="Titolare_CivicoSede"> Civico </label>
      <input class="form-control" type="text" id="Titolare_CivicoSede" name="Titolare_CivicoSede" maxlength="10" label="Civico della Sede">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_CAPSede"> CAP </label>
      <input class="form-control" type="text" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])" mandatory="(#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])) and #Titolare_ProvinciaSede.value() != 'EE'" label="CAP della Sede">      </div>
  </div>

  <!-- dati società -->
  <div class="form-row">
    <div class="form-group col-lg-6" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])">
      <label for="Titolare_CFPI"> Codice Fiscale </label>
      <input class="form-control" id="Titolare_CFPI" name="Titolare_CFPI" format="cfpiva" label="Codice Fiscale soggetto giuridico"  >
    </div>
    <div class="form-group col-lg-6"  mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])">
      <label for="Titolare_PI"> Partita IVA </label>
      <input class="form-control" id="Titolare_PI" name="Titolare_PI" format="piva" label="Partita IVA soggetto giuridico" >
    </div>
  </div>

  <!-- telefono società -->
  <div class="form-row">
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])">
      <label for="Titolare_TelefonoSede"> Telefono soggetto giuridico </label>
      <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono soggetto giuridico">
    </div>
    <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])" mandatory="(#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])) and (#Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'ente religioso')">
      <label for="Titolare_EMailSede"> Posta elettronica  </label>
      <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" format="email" label="Email soggetto giuridico">
    </div>
    <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Delegato' ])">
      <label for="Titolare_EMailPECSede"> Posta elettronica certificata soggetto giuridico </label>
      <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" format="pec" label="Email soggetto giuridico">
    </div>
  </div>

</div>  

<div class="space-1"></div>

<div class="container">
  <div class="title-3"> DICHIARA </div> 
</div>

<div class="container border bg-light">

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">Che il nucleo familiare del richiedente</span>
    </div>
  </div>



  <div id="Parametri_ISEE" name="Parametri_ISEE" label="Finanziamenti" mandatory_enabled="#Titolare_Ruolo.value() == 'Proprietario-Residente' || #Titolare_Ruolo.value() == 'Proprietario' || #Titolare_Ruolo.value() == 'Inquilino'"></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_ISEE" id="Parametri_ISEE1" name="Parametri_ISEE" type="radio" value="NO">
    <label class="form-check-label" for="Parametri_ISEE1">NON è in possesso di un ISEE ordinario/corrente inferiore a € 25.000</label>
  </div>
  <div class="form-check indent-1 border-bottom">
    <input class="form-check-input" group="Parametri_ISEE" id="Parametri_ISEE2" name="Parametri_ISEE" type="radio" value="SI">
    <label class="form-check-label" for="Parametri_ISEE2">è in possesso di un ISEE ordinario/corrente inferiore a € 25.000</label>
  </div>
  <div class="form-row  indent-2">
    <div class="form-group col-lg-3">
      <label for="Parametri_ISEE_Data"> Data di presentazione DSU </label>
      <input class="form-control" id="Parametri_ISEE_Data" name="Parametri_ISEE_Data" format="date" label="Data presentazione DSU" mandatory_enabled="#Parametri_ISEE2.checked()">
    </div>  
    <div class="form-group col-lg-3">
      <label for="Parametri_ISEE_Scad"> Data scadenza</label>
      <input class="form-control" id="Parametri_ISEE_Scad" name="Parametri_ISEE_Scad" format="date" label="Data scadenza DSU" mandatory_enabled="#Parametri_ISEE2.checked()">
    </div> 
    <div class="form-group col-lg-6">
      <label for="Parametri_ISEE_NumProt"> N° protocollo DSU (es. INPS-ISEE-2024-XXX-XX)</label>
      <input class="form-control" id="Parametri_ISEE_NumProt" name="Parametri_ISEE_NumProt" label="Numero protocollo DSU" mandatory_enabled="#Parametri_ISEE2.checked()">
    </div>    
  </div>
</div>

<div class="container border bg-light">

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">Tipologia di spese per la quali si richiede il contributo</span>
    </div>
  </div>

  <div id="Parametri_TipoDanni" name="Parametri_TipoDanni" label="ambiti di interesse" mandatory="true" ></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_TipoDanni" id="Parametri_TipoDanni1" name="Parametri_TipoDanni" type="radio" value="Abitazione">
    <label class="form-check-label" for="Parametri_TipoDanni1"> danni alle abitazioni </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_TipoDanni" id="Parametri_TipoDanni2" name="Parametri_TipoDanni" type="radio"  value="Attività economiche">
    <label class="form-check-label" for="Parametri_TipoDanni2">  danni alle attività economiche o produttive </label>
  </div>
  <div id="Parametri_AmbitiSpese" name="Parametri_AmbitiSpese" label="ambiti di interesse" mandatory="true" ></div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_AmbitiSpese" id="Parametri_AmbitiSpese1" name="Parametri_AmbitiSpese1" type="checkbox"  value="SI">
    <label class="form-check-label" for="Parametri_AmbitiSpese1"> Servizio di spurgo dei fanghi e aspirazione delle acque di allagamento</label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_AmbitiSpese" id="Parametri_AmbitiSpese2" name="Parametri_AmbitiSpese2" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_AmbitiSpese2"> Servizio di pulizia dei locali investiti dell’evento alluvionale </label>
  </div>
  <div class="form-check indent-1 border-bottom" >
    <input class="form-check-input" group="Parametri_AmbitiSpese" id="Parametri_AmbitiSpese3" name="Parametri_AmbitiSpese3" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_AmbitiSpese3"> Interventi di ripristino della fornitura di energia elettrica </label>
  </div>
</div>



<div class="container border bg-light">

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title">Dettagli sull'immobile danneggiato</span>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_TipoEdificio"> Tipologia edilizia</label>
      <select class="form-control custom-select" id="Parametri_TipoEdificio" name="Parametri_TipoEdificio" mandatory="true" label="Tipologia Edificio">
        <option value="">
        </option> <option value="Casa"> casa unifamiliare o plurifamiliare (villa singola, edificio bifamiliare, ...)</option> 
        <option value="Edificio"> edificio a torre (condominio) </option>
        <option value="Altro"> tutte le altre categorie di edificio (edificio a schiera, edificio a corte, edificio in linea, ...) </option> 
      </select>
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-6">
      <span class="title">Locali interessati dai danneggiamenti </span>
    </div>
    <div class="form-group col-lg-6">
      <span class="title">Piani interessati dai danneggiamenti</span>
    </div>
  </div>

  <div class="form-row">
    <div class="form-check col-lg-6">
      <div id="Parametri_LocaliInteressati" name="Parametri_LocaliInteressati" label="ambiti di interesse" mandatory="true" ></div>
      <div class="form-check indent-1" >
        <input class="form-check-input" group="Parametri_LocaliInteressati" id="Parametri_LocaliInteressati1" name="Parametri_LocaliInteressati1" type="checkbox"  value="SI">
        <label class="form-check-label" for="Parametri_LocaliInteressati1"> Immobile principale (abitazione, sede attività economica, etc)</label>
      </div>
      <div class="form-check indent-1" >
        <input class="form-check-input" group="Parametri_LocaliInteressati" id="Parametri_LocaliInteressati2" name="Parametri_LocaliInteressati2" type="checkbox" value="SI">
        <label class="form-check-label" for="Parametri_LocaliInteressati2"> Pertinenza (box, cantina, magazzino, etc) </label>
      </div>
    </div>
    <div class="form-check col-lg-6">
      <div id="Parametri_TipoPiano" name="Parametri_TipoPiano" label="ambiti di interesse" mandatory="true" ></div>
      <div class="form-check indent-1" >
        <input class="form-check-input" group="Parametri_TipoPiano" id="Parametri_TipoPiano1" name="Parametri_TipoPiano1" type="checkbox"  value="SI">
        <label class="form-check-label" for="Parametri_TipoPiano1"> Piano interrato</label>
      </div>
      <div class="form-check indent-1" >
        <input class="form-check-input" group="Parametri_TipoPiano" id="Parametri_TipoPiano2" name="Parametri_TipoPiano2" type="checkbox" value="SI">
        <label class="form-check-label" for="Parametri_TipoPiano2"> Piano seminterrato </label>
      </div>
      <div class="form-check indent-1" >
        <input class="form-check-input" group="Parametri_TipoPiano" id="Parametri_TipoPiano3" name="Parametri_TipoPiano3" type="checkbox" value="SI">
        <label class="form-check-label" for="Parametri_TipoPiano3"> Piano terra </label>
      </div>
      <div class="form-check indent-1" >
        <input class="form-check-input" group="Parametri_TipoPiano" id="Parametri_TipoPiano4" name="Parametri_TipoPiano4" type="checkbox" value="SI">
        <label class="form-check-label" for="Parametri_TipoPiano4"> Altri piani </label>
      </div>
    </div>
  </div>

  <input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
  <input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si" dynamic_check="true" style="display:none"/>

    <input id="Immobile2_DatiToponomasticiObbligatori" name="Immobile2_DatiToponomasticiObbligatori" style="display:none" type="checkbox" dynamic_check="true" placeholder="">
    <input id="Immobile2_Tipo" name="Immobile2_Tipo" type="hidden" dynamic_value="#Immobile2_TipoImmobileDaNonImportare.value() == 'unità immobiliare urbana' ? 'UIU' : ( #Immobile2_TipoImmobileDaNonImportare.value() == 'particella terreni' ? 'PT' : ( #Immobile2_TipoImmobileDaNonImportare.value() == 'intero edificio' ? 'intero edificio' : '' )) " placeholder="" value="">
    <input id="Immobile2_Note" name="Immobile2_Note" type="hidden" value="Sede magazzino" placeholder="">
    <input id="Immobile2_CatNote" name="Immobile2_CatNote" type="hidden" value="Sede magazzino" placeholder="">
    <!-- se non sono presenti i dati toponomastici devo creare l'hidden di provincia e comune -->
    
    <!-- se non sono presenti i dati catastali devo creare l'hidden del comune catastale -->

    <div class="form-row">
      <div class="col-lg">
        <span class="title">  Dati catastali  </span>
      </div>
      
    </div>
      
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Immobile2_TipoImmobileDaNonImportare"> Particella terreni o Unità imm. urbana </label>
        <select class="form-control custom-select mandatory" id="Immobile2_TipoImmobileDaNonImportare" name="Immobile2_TipoImmobileDaNonImportare" label="Particella terreni o unità immobiliare urbana" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiCatastaliObbligatori.checked() || #Immobile2_CatSezione.value().length > 0 || #Immobile2_CatFoglio.value().length > 0 || #Immobile2_CatNumero.value().length > 0 || #Immobile2_CatSubalterno.value().length > 0 || #Immobile2_Categoria.value().length > 0" onceonly="false" placeholder="">
          <option value=""></option>
          
          <option value="unità immobiliare urbana"> unità immobiliare urbana </option>
          
          <option value="particella terreni"> particella terreni </option>
          
          <option value="intero edificio"> intero edificio </option>
          
        </select>
      </div>
      <div class="form-group col-lg-1">
        <label for="Immobile2_CatComune"> Cod. cat. </label>
        <input class="form-control mandatory" readonly="" format="catcom" id="Immobile2_CatComune" name="Immobile2_CatComune" label="Codice catastale" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiCatastaliObbligatori.checked() || #Immobile2_TipoImmobileDaNonImportare.value( [''] ) || #Immobile2_CatSezione.value().length > 0 || #Immobile2_CatNumero.value().length > 0 || #Immobile2_CatSubalterno.value().length > 0 || #Immobile2_Categoria.value().length > 0 || #Immobile2_CatFoglio.value().length > 0" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1">
        <label for="Immobile2_CatSezione"> Sezione </label>
        <input class="form-control" id="Immobile2_CatSezione" name="Immobile2_CatSezione" label="Sezione catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" format="cat_sez" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1">
        <label for="Immobile2_CatFoglio"> Foglio </label>
        <input class="form-control mandatory" id="Immobile2_CatFoglio" name="Immobile2_CatFoglio" label="Foglio catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiCatastaliObbligatori.checked() || #Immobile2_TipoImmobileDaNonImportare.value( [''] ) || #Immobile2_CatSezione.value().length > 0 || #Immobile2_CatNumero.value().length > 0 || #Immobile2_CatSubalterno.value().length > 0 || #Immobile2_Categoria.value().length > 0" format="cat_fog_sub" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1">
        <label for="Immobile2_CatNumero"> Particella </label>
        <input class="form-control mandatory" id="Immobile2_CatNumero" name="Immobile2_CatNumero" label="Particella catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="#Immobile2_DatiCatastaliObbligatori.checked() || #Immobile2_TipoImmobileDaNonImportare.value( [''] ) || #Immobile2_CatSezione.value().length > 0 || #Immobile2_CatFoglio.value().length > 0 || #Immobile2_CatSubalterno.value().length > 0 || #Immobile2_Categoria.value().length > 0" format="cat_num" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1">
        <label for="Immobile2_CatSubalterno"> Subalterno </label>
        <input class="form-control" id="Immobile2_CatSubalterno" name="Immobile2_CatSubalterno" label="Subalterno catastale immobile" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="false" format="cat_fog_sub" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1">
        <label for="Immobile2_Categoria"> Categoria </label>
        <input class="form-control" id="Immobile2_Categoria" name="Immobile2_Categoria" label="Categoria catastale immobile" format="catcat" enabled="#Immobile2_DatiImmobileRichiesti.checked()" mandatory="false" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1">
        <label for="Immobile2_Visura"> Visura </label>
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Visura" type="checkbox" id="Immobile2_Visura" name="Immobile2_Visura" value="SI" enabled="#Immobile2_DatiImmobileRichiesti.checked()" onceonly="false" placeholder="">
        </div>
      </div>
      <div class="form-group col-lg-2" style="pd4ml-visibility: hidden; pd4ml-display: none">
        <label for="Immobile2_HelpCatastale"> Informazioni </label>
        <div class="d-flex justify-content-left">
          <button class="btn btn-light" id="Immobile2_MappaCatastale" name="Immobile2_MappaCatastale" onclick="mappaCatastale('Immobile2_'); return false;" title="Mostra in mappa"><i class="fa-solid fa-globe" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;"></i></button>
          <button class="btn btn-light" id="Immobile2_HelpCatastale" name="Immobile2_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" title="Aiuto"><i class="fa-solid fa-question" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;"></i></button>
        </div>
      </div>
    </div>
    
  
    
      
  
  
    <div class="form-row">
      <div class="form-group col-lg-1" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" enabled="#Immobile2_DatiImmobileRichiesti.checked()">
        <label for="Immobile2_Provincia"> Provincia </label>
        <select class="form-control custom-select mandatory" id="Immobile2_Provincia" name="Immobile2_Provincia" label="Provincia" style=" pointer-events:none; ;" onceonly="false" placeholder="">
      <option value=""></option>
    <optgroup label="Italia">
      <option value="AG">AG</option>
      <option value="AL">AL</option>
      <option value="AN">AN</option>
      <option value="AO">AO</option>
      <option value="AP">AP</option>
      <option value="AQ">AQ</option>
      <option value="AR">AR</option>
      <option value="AT">AT</option>
      <option value="AV">AV</option>
      <option value="BA">BA</option>
      <option value="BG">BG</option>
      <option value="BI">BI</option>
      <option value="BL">BL</option>
      <option value="BN">BN</option>
      <option value="BO">BO</option>
      <option value="BR">BR</option>
      <option value="BS">BS</option>
      <option value="BT">BT</option>
      <option value="BZ">BZ</option>
      <option value="CA">CA</option>
      <option value="CB">CB</option>
      <option value="CE">CE</option>
      <option value="CH">CH</option>
      <option value="CI">CI</option>
      <option value="CL">CL</option>
      <option value="CN">CN</option>
      <option value="CO">CO</option>
      <option value="CR">CR</option>
      <option value="CS">CS</option>
      <option value="CT">CT</option>
      <option value="CZ">CZ</option>
      <option value="EN">EN</option>
      <option value="FC">FC</option>
      <option value="FE">FE</option>
      <option value="FG">FG</option>
      <option value="FI">FI</option>
      <option value="FM">FM</option>
      <option value="FR">FR</option>
      <option value="GE">GE</option>
      <option value="GO">GO</option>
      <option value="GR">GR</option>
      <option value="IM">IM</option>
      <option value="IS">IS</option>
      <option value="KR">KR</option>
      <option value="LC">LC</option>
      <option value="LE">LE</option>
      <option value="LI">LI</option>
      <option value="LO">LO</option>
      <option value="LT">LT</option>
      <option value="LU">LU</option>
      <option value="MB">MB</option>
      <option value="MC">MC</option>
      <option value="ME">ME</option>
      <option value="MI">MI</option>
      <option value="MN">MN</option>
      <option value="MO">MO</option>
      <option value="MS">MS</option>
      <option value="MT">MT</option>
      <option value="NA">NA</option>
      <option value="NO">NO</option>
      <option value="NU">NU</option>
      <option value="OR">OR</option>
      <option value="PA">PA</option>
      <option value="PC">PC</option>
      <option value="PD">PD</option>
      <option value="PE">PE</option>
      <option value="PG">PG</option>
      <option value="PI">PI</option>
      <option value="PN">PN</option>
      <option value="PO">PO</option>
      <option value="PR">PR</option>
      <option value="PT">PT</option>
      <option value="PU">PU</option>
      <option value="PV">PV</option>
      <option value="PZ">PZ</option>
      <option value="RA">RA</option>
      <option value="RC">RC</option>
      <option value="RE">RE</option>
      <option value="RG">RG</option>
      <option value="RI">RI</option>
      <option value="RM">RM</option>
      <option value="RN">RN</option>
      <option value="RO">RO</option>
      <option value="SA">SA</option>
      <option value="SI">SI</option>
      <option value="SO">SO</option>
      <option value="SP">SP</option>
      <option value="SR">SR</option>
      <option value="SS">SS</option>
      <option value="SU">SU</option>
      <option value="SV">SV</option>
      <option value="TA">TA</option>
      <option value="TE">TE</option>
      <option value="TN">TN</option>
      <option value="TO">TO</option>
      <option value="TP">TP</option>
      <option value="TR">TR</option>
      <option value="TS">TS</option>
      <option value="TV">TV</option>
      <option value="UD">UD</option>
      <option value="VA">VA</option>
      <option value="VB">VB</option>
      <option value="VC">VC</option>
      <option value="VE">VE</option>
      <option value="VI">VI</option>
      <option value="VR">VR</option>
      <option value="VT">VT</option>
      <option value="VV">VV</option>
    </optgroup><optgroup label="NON Italia">
        <option value="EE">EE</option>
  </optgroup></select>
        <input id="Immobile2_codiceStrada" name="Immobile2_codiceStrada" type="hidden" value="" mandatory="false" placeholder="">
        <input id="Immobile2_codiceAccesso" name="Immobile2_codiceAccesso" type="hidden" value="" mandatory="false" placeholder="">
        <input id="Immobile2_Stato" name="Immobile2_Stato" type="hidden" mandatory="false" dynamic_value="#Immobile2_Provincia.value() == 'EE' ? #Immobile2_Comune.value() : 'ITALIA'" placeholder="" value="ITALIA">
        <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
        
      </div>
      <div class="form-group col-lg-2" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" enabled="#Immobile2_DatiImmobileRichiesti.checked()">
        <label for="Immobile2_Comune"> Comune </label>
        <select class="form-control custom-select mandatory" id="Immobile2_Comune" name="Immobile2_Comune" style=" pointer-events:none;" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile2_Provincia.value(), 'Immobile2_Comune')" onceonly="false" placeholder="">
        </select>
      </div>
      
      <div class="form-group col-lg-2" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      
        <label for="Immobile2_Via"> Indirizzo </label>
        <input class="form-control mandatory" id="Immobile2_Via" name="Immobile2_Via" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1" mandatory="!#Immobile2_SNC.checked() and #Immobile2_DatiImmobileRichiesti.checked()" enabled="!#Immobile2_SNC.checked() and #Immobile2_DatiImmobileRichiesti.checked()">
        <label for="Immobile2_Civico"> Civico </label>
        <input class="form-control mandatory" id="Immobile2_Civico" name="Immobile2_Civico" label="Civico" format="civico" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1" mandatory="false" enabled="!#Immobile2_SNC.checked() and #Immobile2_DatiImmobileRichiesti.checked()">
        <label for="Immobile2_Barrato"> Barrato </label>
        <input class="form-control" id="Immobile2_Barrato" name="Immobile2_Barrato" label="Barrato" style="text-transform:uppercase" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1" mandatory="false" enabled="!#Immobile2_SNC.checked() and #Immobile2_DatiImmobileRichiesti.checked()">
        <label for="Immobile2_Scala"> Scala </label>
        <input class="form-control" id="Immobile2_Scala" name="Immobile2_Scala" label="Scala" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1" mandatory="false" enabled="!#Immobile2_SNC.checked() and #Immobile2_DatiImmobileRichiesti.checked()">
        <label for="Immobile2_Piano"> Piano </label>
        <input class="form-control" id="Immobile2_Piano" name="Immobile2_Piano" label="Piano" onceonly="false" placeholder="">
      </div>
      <div class="form-group col-lg-1" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" enabled="#Immobile2_DatiImmobileRichiesti.checked()">
        <label for="Immobile2_SNC"> SNC </label>
        <div class="d-flex justify-content-center">
          <input class="form-check" title="Senza numero civico" type="checkbox" id="Immobile2_SNC" name="Immobile2_SNC" value="SI" onceonly="false" placeholder="">
        </div>
      </div>
      <div class="form-group col-lg-1" mandatory="#Immobile2_DatiImmobileRichiesti.checked()" enabled="#Immobile2_DatiImmobileRichiesti.checked()">
        <label for="Immobile2_CAP"> CAP </label>
        <input class="form-control mandatory" id="Immobile2_CAP" name="Immobile2_CAP" format="cap" label="CAP" onceonly="false" placeholder="">
      </div>
      
      <div class="form-group col-lg-1" style="pd4ml-visibility: hidden; pd4ml-display: none">
        <label for=""> Informazioni </label>
        <button class="btn btn-light" id="Immobile2_MappaToponomastica" name="Immobile2_MappaToponomastica" onclick="mappaToponomastica('Immobile2_'); return false;"><img src="./appoggio/img/mappa.png"></button><button class="btn btn-light" id="Immobile2_HelpToponomastica" name="Immobile2_HelpToponomastica" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"></button>
      </div>
    </div>
  
  <div class="form-row">
    <div class="col-lg">
      <span class="title">  Dati dell'inquilino/attività economico-produttiva presente nell'edificio  </span>
    </div>
    
  </div>

  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_NomeInquilino"> Nome</label>
      <input class="form-control" id="Parametri_NomeInquilino" name="Parametri_NomeInquilino"  mandatory_enabled="#Titolare_Ruolo.value() == 'Proprietario'" label="Numero di piani interrati">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_CognomeInquilino"> Cognome</label>
      <input class="form-control" id="Parametri_CognomeInquilino" name="Parametri_CognomeInquilino"  mandatory_enabled="#Titolare_Ruolo.value() == 'Proprietario'" label="Numero di piani interrati">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_CFInquilino"> CodiceFiscale</label>
      <input class="form-control" id="Parametri_CFInquilino" name="Parametri_CFInquilino"  mandatory_enabled="#Titolare_Ruolo.value() == 'Proprietario'" label="Numero di piani interrati">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumContrattoInquilino"> Numero contratto registrato</label>
      <input class="form-control" id="Parametri_NumContrattoInquilino" name="Parametri_NumContrattoInquilino"  mandatory_enabled="#Titolare_Ruolo.value() == 'Proprietario'" label="Numero di piani interrati">
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_RagioneSocialeInquilino">Ragione Sociale</label>
      <input class="form-control" id="Parametri_RagioneSocialeInquilino" name="Parametri_RagioneSocialeInquilino"  mandatory_enabled="#Titolare_Ruolo.value() == 'Proprietario-PG'" label="Numero di piani interrati">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_PIvaInquilino">Partita Iva</label>
      <input class="form-control" id="Parametri_PIvaInquilino" name="Parametri_PIvaInquilino"  mandatory_enabled="#Titolare_Ruolo.value() == 'Proprietario-PG'" label="Numero di piani interrati">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NumContrattoInquilinoPG">Numero contratto registrato</label>
      <input class="form-control" id="Parametri_NumContrattoInquilinoPG" name="Parametri_NumContrattoInquilinoPG"  mandatory_enabled="#Titolare_Ruolo.value() == 'Proprietario-PG'" label="Numero di piani interrati">
    </div>
  </div>

</div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12">
      <div style="font-weight: bold;">
        Descrizione dei danni riscontrati e per i quali si presenta domanda di contributo<br>
        <span class="infoes">(Descrizione esaustiva dei danni riportati) - (Massimo 2500 caratteri)</span>
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <textarea class="form-control" id="Parametri_DescrizioneDanni" name="Parametri_DescrizioneDanni"  onkeyup="ContaCaratteri('Parametri_DescrizioneDanni')" mandatory="true"></textarea>
    </div>  
  </div>
  <div class="form-row">
    <div class="col-lg-10">
    </div>
    <div class="col-lg-2">
      <span class="infoes">Caratteri rimanenti</span> <span style="font-weight: bold;" id="Parametri_DescrizioneDanni_contaCaratteri" >2500</span>
    </div> 
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12">
      <div style="font-weight: bold;">
        Quantificazione economica delle spese sostenute e rendicontate per le quali si presenta domanda<br>
      </div>
    </div>
  </div>

  <div class="form-row  mb-1">
    <div class="form-group col-lg-6">
      <label>Titoloiga spesa</label>
      <div class="input-group">
        Servizio di spurgo dei fanghi e aspirazione delle acque di allagamento
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <label for="Parametri_ImportoNetto0">Importo netto</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoImportoNetto" id="Parametri_ImportoNetto0" name="Parametri_ImportoNetto0" format="valuta_positiva" enabled="#Parametri_AmbitiSpese1.checked()" onfocusout="sommaImportiLordi('ImportoNetto',0)" label="Importo netto spesa servizio spurghi">
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <label for="Parametri_Ivao0">Iva</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoIva" id="Parametri_Iva0" name="Parametri_Iva0" format="valuta_positiva" label="Iva spesa servizio spurghi" onfocusout="sommaImportiLordi('Iva',0)" mandatory_enabled="#Parametri_ImportoNetto0.value() != ''">
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <label for="Parametri_ImportoLordo0">Importo Lordo</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoLordo" id="Parametri_ImportoLordo0" name="Parametri_ImportoLordo0" format="valuta_positiva" label="Importo lordo spesa servizio spurghi" readonly="readonly" >
      </div>
    </div>     
  </div> 
  <div class="form-row  mb-1">
    <div class="form-group col-lg-6">
      <div class="input-group">
        Servizio di pulizia dei locali investiti dell’evento alluvionale
      </div>
    </div>     
    <div class="form-group col-lg-2">
      
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoImportoNetto" id="Parametri_ImportoNetto1" name="Parametri_ImportoNetto1" enabled="#Parametri_AmbitiSpese2.checked()"  format="valuta_positiva" onfocusout="sommaImportiLordi('ImportoNetto',1)" label="Importo netto spesa servizio spurghi">
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoIva" id="Parametri_Iva1" name="Parametri_Iva1" format="valuta_positiva" label="Iva spesa servizio spurghi" onfocusout="sommaImportiLordi('Iva',1)" mandatory_enabled="#Parametri_ImportoNetto1.value() != ''">
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoLordo" id="Parametri_ImportoLordo1" name="Parametri_ImportoLordo1" format="valuta_positiva" label="Importo lordo spesa servizio spurghi" readonly="readonly" >
      </div>
    </div>    
  </div> 
  <div class="form-row  mb-1">
    <div class="form-group col-lg-6">
      <label for="Parametri_Descrizione_Uscita1"></label>
      <div class="input-group">
        Interventi di ripristino della fornitura di energia
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoImportoNetto" id="Parametri_ImportoNetto2" name="Parametri_ImportoNetto2" enabled="#Parametri_AmbitiSpese3.checked()"  format="valuta_positiva" onfocusout="sommaImportiLordi('ImportoNetto',2)" label="Importo netto spesa servizio spurghi">
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoIva" id="Parametri_Iva2" name="Parametri_Iva2" format="valuta_positiva" label="Iva spesa servizio spurghi" onfocusout="sommaImportiLordi('Iva',2)" mandatory_enabled="#Parametri_ImportoNetto2.value() != ''">
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control CampoLordo" id="Parametri_ImportoLordo2" name="Parametri_ImportoLordo2" format="valuta_positiva" label="Importo lordo spesa servizio spurghi" readonly="readonly" >
      </div>
    </div>        
  </div> 
  
  <div class="form-row mb-1 mt-2 border-top">
    <div class="form-group col-lg-6">
      <label for="Parametri_Descrizione_UscitaTot"></label>
      <div class="input-group">
        <span class="title">TOTALE USCITE</span>
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <label for="Parametri_CampoImportoNettoTot">Importo netto</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_CampoImportoNettoTot" name="Parametri_CampoImportoNettoTot" format="valuta_positiva" label="Importo netto spesa servizio spurghi" readonly="readonly">
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <label for="Parametri_CampoIvaTot">Iva</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_CampoIvaTot" name="Parametri_CampoIvaTot" format="valuta_positiva" label="Iva spesa servizio spurghi" readonly="readonly">
      </div>
    </div>     
    <div class="form-group col-lg-2">
      <label for="Parametri_CampoLordoTot">Importo Lordo</label>
      <div class="input-group">
        <span style="pd4ml-display: none">
          <div class="input-group-prepend">
            <div class="input-group-text">€</div>
          </div>
        </span>
        <span style="display: none; pd4ml-display: block"> € </span>
        <input class="form-control" id="Parametri_CampoLordoTot" name="Parametri_CampoLordoTot" format="valuta_positiva" label="Importo lordo spesa servizio spurghi" readonly="readonly" >
      </div>
    </div>      
  </div> 
</div>

<div class="space-1 border-top"></div>

  <div class="container border bg-light">
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title">Comunica il seguente conto corrente bancario dove effettuare il bonifico del contributo <br/>(si precisa che il conto corrente bancario indicato deve essere intestato o cointestato al soggetto che presenta la domanda ed, in caso di Amministratore di Condominio, deve essere indicato il conto corrente condominiale) </span>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_IBAN"> IBAN </label>
        <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="Coordinate Bancarie - IBAN"  mandatory_enabled="true" format="regular_expression" expression="^\w{27}$">
      </div>
    </div>
  </div>

  <div class="container">
  
    <div class="paragraph">Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti</div>
    <div class="space-0"></div>
    <div class="title-3"> DICHIARA </div> 
  </div>
  
  <div class="space-1"></div>
  
  <div class="container border bg-light">
  
    <div class="space-1"></div>
  
    <div id="Parametri_Requisiti" name="Parametri_Requisiti" label="Requisiti necessari" mandatory="true" ></div>
    <div class="form-check indent-1 border-bottom" >
      <input class="form-check-input" id="Parametri_Requisiti1" name="Parametri_Requisiti1" type="checkbox" value="SI" dynamic_check="true">
      <label class="form-check-label" for="Parametri_Requisiti1">che i danni denunciati sono stati causati dall'evento del 9 settembre 2024
      </label>
    </div>
    <div id="Parametri_Assicurazione" name="Parametri_Assicurazione" label="Copertura compagnia assicurativa" mandatory="true"></div>
    <div class="form-check indent-1 border-bottom" >
      <input class="form-check-input" group="Parametri_Assicurazione" id="Parametri_Assicurazione1" name="Parametri_Assicurazione"  type="radio"  value="Non avente titolo" >
      <label class="form-check-label" for="Parametri_Assicurazione1">di non aver titolo a risarcimenti da compagnie assicurative per la tipologia di danno la cui spesa di ripristino è ammessa a contributo
      </label>
    </div>
    <div class="form-check indent-1 border-bottom" >
      <input class="form-check-input" group="Parametri_Assicurazione" id="Parametri_Assicurazione2" name="Parametri_Assicurazione"  type="radio"  value="Avente titolo"  >
      <label class="form-check-label" for="Parametri_Assicurazione2">di aver titolo di rimborso da compagnie assicurative per la tipologia di danno la cui spesa di ripristino è ammessa a contributo ma di non aver diritto a risarcimento
      </label>
    </div>
    <div id="Parametri_DeduzioneIva" name="Parametri_DeduzioneIva" label="ambiti di interesse" mandatory="true" ></div>
    <div class="form-check indent-1 border-bottom" >
      <input class="form-check-input" group="Parametri_DeduzioneIva" id="Parametri_DeduzioneIva1" name="Parametri_DeduzioneIva" type="radio" value="NO">
      <label class="form-check-label" for="Parametri_DeduzioneIva1">che il costo dell'IVA è sostenuto senza possibilità di recupero</label>
    </div>
    <div class="form-check indent-1 border-bottom" >
      <input class="form-check-input" group="Parametri_DeduzioneIva" id="Parametri_DeduzioneIva2" name="Parametri_DeduzioneIva" type="radio"  value="SI">
      <label class="form-check-label" for="Parametri_DeduzioneIva2">che il costo dell'IVA è sostenuto con possibilità di recupero</label>
    </div>
    <div class="form-check indent-1 border-bottom" >
      <input class="form-check-input" id="Parametri_Requisiti2" name="Parametri_Requisiti2" type="checkbox" value="SI" >
      <label class="form-check-label" for="Parametri_Requisiti2">di essere il rappresentate legale/delegato di una associazione no-profit</label>
    </div>
    <div class="form-check indent-1 border-bottom" >
      <input class="form-check-input" id="Parametri_Requisiti3" name="Parametri_Requisiti3" type="checkbox" value="SI" enabled="#Parametri_Requisiti2.checked()" >
      <label class="form-check-label" for="Parametri_Requisiti3">di chiedere l'applicazione della ritenuta d’acconto del 4% ai sensi dell’articolo 28, comma 2, del D.P.R. n. 600/1973</label>
    </div>
    <div class="form-check indent-1 border-bottom" >
      <input class="form-check-input" group="Parametri_Requisiti" id="Parametri_Requisiti4" name="Parametri_Requisiti4" type="checkbox" value="SI" dynamic_check="true">
      <label class="form-check-label" for="Parametri_Requisiti4">di prendere atto che la presente domanda non costituisce riconoscimento automatico di eventuali contributi  per il ristoro delle spese sostenute a fronte dei danni subiti
      </label>
    </div>
  </div>



<div class="space-1"></div>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è sottoscritto con firma autografa) </i></label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="SCAN_FATTURA" name="SCAN_FATTURA" value="OBBLIGATORIO" mandatory_enabled="true" dynamic_check="true"> 
    <label class="form-check-label" for="SCAN_FATTURA"> Scansione delle fatture attestanti le spese sostenute</label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="SCAN_PAGAM" name="SCAN_PAGAM" value="OBBLIGATORIO" mandatory_enabled="true" dynamic_check="true"> 
    <label class="form-check-label" for="SCAN_PAGAM"> Scansione delle ricevute di pagamento da parte dei fornitori</label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="SCAN_DELEGA" name="SCAN_DELEGA" value="OBBLIGATORIO" mandatory_enabled="#Titolare_Ruolo.value() == 'Delegato'" dynamic_check="true"> 
    <label class="form-check-label" for="SCAN_DELEGA"> Scansione della delega del legale rappresentante</label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
    <label class="form-check-label" for="ALTRI-ALLEGATI"> eventuali allegati </label>
    <input class="form-control" style="width: 75%; display: inline-block;" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" label="Altri allegati">
  </div>
  
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI" onclick="setSubUrn()"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>
<input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" value="" />

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cSCAN_FATTURA" name="GLOBO_allegato_cSCAN_FATTURA" type="hidden" value="" obbligatorio="#SCAN_FATTURA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCAN_PAGAM" name="GLOBO_allegato_cSCAN_PAGAM" type="hidden" value="" obbligatorio="#SCAN_PAGAM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cSCAN_DELEGA" name="GLOBO_allegato_cSCAN_DELEGA" type="hidden" value="" obbligatorio="#SCAN_DELEGA.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
